children: []
variables: {}
type: RequestStep
assignVariables: []
requestData:
  request:
    method: PATCH
    url: '${base_url}/persons/1'
  headers: []
  disabledInheritedHeaders: []
  params: []
  body:
    type: FormData
    jsonBody: ''
    xmlBody: ''
    textBody: ''
    formData:
      - isChecked: true
        name: first_name
        value: edit
        type: Text
    file: ''
    formURLEncoded: []
  strictSSL: Inherit
authData:
  type: inherit
name: Edit person
